{% extends 'base.html.twig' %}

{% block title %}Hello ViewController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>
    <a href="/view/accueil"><input class="input-back"  type="button" value="Back"> </a>

    <div class="example-wrapper">

    <h1>Snakes Species </h1>
{% for species in specie %}

    <li><u>Scientific Name:</u><p>{{ species.ScientificName }}</p></li>
    <li><u>Usual Name:</u><p>{{ species.UsualName }}</p></li>
    <li><u>Family:</u><p>{{ species.Family }}</p></li>
    <li><u>Origin:</u><p>{{ species.Origin }}</p></li>
    <li><u>Geographic Distribution:</u><p>{{ species.GeographicDistribution }}</p></li>
    <li><u>>Nourishment:</u><p>{{ species.Nourishment }}</p></li>
    <li><u>Reproduction Process:</u><p>{{ species.ReproductionProcess }}</p></li>
    <li><u>Measurement:</u><p>{{ species.Measurement }}</p></li>
    <li><u>Anatomical Structure:</u><p>{{ species.AnatomicalStructure }}</p></li>
    <li><u>Physical Characteristics:</u><p>{{ species.PhysicalCharacteristics }}</p></li>
    <li><u>Predation:</u><p>{{ species.Predation }}</p></li>
    <li><u>Etymology:</u><p>{{ species.Etymology }}</p></li>
    <li><u>SnakeBaseConstitution:</u><p>{{ species.SnakeBaseConstitution }}</p></li>

{% endfor %}

</div>
{% endblock %}
